define({
  "_widgetLabel": "Öznitelik Tablosu",
  "_featureAction_ShowRelatedRecords": "İlgili kayıtları göster",
  "_featureAction_ViewInTable": "Öznitelik Tablosunda Görüntüle",
  "ok": "Tamam",
  "cancel": "İptal",
  "unsupportQueryWarning": "Öznitelik Tablosu aracını görüntülemek için katmanın sorgu işlemini desteklemesi gerekir. Servisteki sorgu yeteneğinin açık olduğundan emin olun.",
  "exportMessage": "Veriler CSV dosyasına aktarılsın mı?",
  "exportFiles": "CSV'ye Aktar",
  "exportSelected": "Seçilenleri CSV dosyasına aktar",
  "exportAll": "Tümünü CSV dosyasına aktar",
  "options": "Seçenekler",
  "zoomto": "Şuna Yakınlaştır",
  "highlight": "Grafikleri vurgula",
  "selectAll": "Tüm sayfalardaki kayıtları seç",
  "selectPage": "Geçerli sayfadaki kayıtları seç",
  "clearSelection": "Seçimi temizle",
  "selectionHandleLabel": "Seçim kolu",
  "selectionHandleDescription": "Harita üzerinde detayları vurgulamak için ENTER veya SPACE tuşuna basın",
  "filter": "Filtrele",
  "setFilterTip": "Filtreleri düzgün şekilde ayarlayın.",
  "noFilterTip": "Tanımlı filtre ifadesi olmadan, bu sorgu görevi belirtilen veri kaynağındaki tüm detayları listeler.",
  "filterByExtent": "Harita yayılımına göre filtrele",
  "showSelectedRecords": "Seçilen kayıtları göster",
  "showAllRecords": "Tüm kayıtları göster",
  "showRelatedRecords": "İlgili kayıtları göster",
  "noRelatedRecords": "İlgili kayıt bulunamadı",
  "highlightAllRecords": "Haritadaki tüm kayıtları vurgula",
  "attachmentColumn": "Fotoğraflar ve dosyalar",
  "refresh": "Yenile",
  "features": "detaylar",
  "records": "kayıtları",
  "selected": "seçili",
  "transparent": "Saydam mod",
  "indicate": "Seçimi bul",
  "columns": "Sütunları göster/gizle",
  "selectionSymbol": "Seçim sembolü",
  "closeMessage": "Tabloyu gizle (yeniden alttan genişletin)",
  "dataNotAvailable": "Veri yok!<br>Yeniden denemek için [Yenile] düğmesine tıklayın.",
  "openTableTip": "Öznitelik Tablosunu Aç",
  "closeTableTip": "Öznitelik Tablosunu Gizle",
  "sortAsc": "Artan sıralama",
  "sortDes": "Azalan sıralama",
  "statistics": "İstatistikler",
  "attachments": "Ekler",
  "files": "dosyalar",
  "keepRichTextLabel": "Zengin metin biçimini koru",
  "whatsThis": "Bu nedir?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName}, aşağıdaki zengin metin alanlarını içerir: ",
      "line2": " yazı tipleri, renkler veya metin boyutları gibi metin biçimlendirme çeşitlerini içerebilen.",
      "line3": "Biçimlendirme çeşitleri, CSV’ye aktarıldığında HTML etiketleri biçiminde korunur. \"Zengin metin biçimini koru\" kutusundaki işareti kaldırarak zengin metin biçimlerini korumamayı seçebilirsiniz."
    },
    "example": {
      "label": "Örneğin:",
      "scenarios": {
        "first": "varsayılan olarak aşağıdaki metin şeklinde aktarılır:",
        "second": "ve zengin metin biçimi olmayan aşağıdaki metin:"
      }
    }
  },
  "noTablesAvailable": "Görüntülenecek tablo yok.",
  "checkConfigutationToSelectLayers": "Katmanları seçmek için lütfen araç ayarları sayfasına gidin.",
  "checkLayerListToSelectLayers": "Öznitelik Tablosu, haritadaki görünür katmanlar ile senkronize edilir, katmanları açma/kapama arasında geçiş yapmak için Katman Listesi gibi araçları kullanabilirsiniz.",
  "rowHeaderColumnTitle": "Satır ${layerName}, üzerinde dolaştırılmış, üzerinde dolaştırılan satırları seçmek için Enter tuşuna basın"
});